/* Mobile start */
@media (max-width: 799px) {

 * {
 box-sizing: border-box;
 }
 body {
/* overflow: hidden; */
 min-height: 1000px;
 }



 body {
 margin: 0;
 height: 100% !important;
 position: relative;
 text-align: left;
 background-color: #f0f0f0;
 z-index: 10;
 font-family: arial, sans-serif;
 font-size: 13px;
 line-height: 15px;
 font-weight: normal;
 color: #000000;
 }
 #main {
 position: relative;
 width: 100%;
 margin: 0 auto 0 auto;
 }
 #topDiv {
 height: 100px;
 border-bottom: 1px solid #666;
 margin: 0 0 15px 0;
 }
 #top #topDiv #faktaLogo {
 display: inline-block;
 width: 50%;
 max-width: 180px;
 margin: 48px 50px 0 53px;
 }
 #top #productMenu_bg {
 display: none;
 }
 #content {
 padding: 0;
 margin: 0 15px 0 15px;
 border-radius: 8px;
 background-color: #ededed;
 }
 .contentDiv {
 padding: 10px;
 min-height: 200px;
 }
 #content #leftPane .productMenuLevel2 {
 display: none;
 }
 #Banner2bdy {
 display: none;
 }
 /* ProductMenu start */
 #top #productMenuDiv {
 position: absolute;
 top: 40px;
 width: 100%;
 }
 #top #productMenuDiv #menu {
 position: absolute;
 padding: 10px 10px 5px 13px;
 display: inline-block !important;
 z-index: 140;
 }
 #top #productMenuDiv #menu .icon { 
 color: #575756;
 font-size: 34px;
 line-height: 34px;
 }
 #top #productMenuDiv #menu .text {
 display: none;
 position: relative;
 left: 7px;
 top: -2px;
 font-size: 16px;
 text-transform: uppercase;
 color: #cccccc;
 }
 #top #productMenuDiv #menu .icon::before {
 content: "\f0c9";
 }
 #top #productMenuDiv #productMenu_bg {
 position: relative;
 left: 20px;
 top: 45px;
 margin-right: 40px;
 background-color: #000000;
 z-index: 150;
 border-bottom-left-radius: 8px;
 border-bottom-right-radius: 8px;
 -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.50);
 -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.50);
 box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.50);
 }
 #top #productMenuDiv ul.productMenu li {
 border-bottom: solid 1px #333333;
 }
 #top #productMenuDiv ul.productMenu li:last-child {
 border-bottom: none;
 }
 #top #productMenuDiv ul.productMenu li a {
 display: block;
 color: #d1d3d4;
 padding: 10px 0 10px 15px;
 }
 #top #productMenuDiv ul.productMenu li ul {
 background-color: #4d4d4d;
 }

 #leftPane #pMenuSublevelsbdy {
 display: none;
 }


/* ProductMenu end */


 /* Menupanel start */

 #appMenu {
 display: none;
 height: 100%;
 width: 85%;
 position: absolute;
 z-index: 1;
 top: 0;
 left: 0;
 background-color: #ffffff;
 text-align: left;
 border-right: 1px solid #999;
 }
 #appMenu #menuPanelTop {
 width: 100%;
 height: 80px;
 position: relative;
 text-align: center;
 /* border-bottom: 1px solid #999; */
 }
 #appMenu #menuPanelTop .panelMenuLogo {
 width: 50%;
 max-width: 180px;
 display: inline-block;
 margin: 10px 0 0 0;   
 }
 #appMenu #menuPanelTop #faktaLogoMenu {
 width: 50%;
 max-width: 180px;
 display: inline-block;
 margin: 12px 0 0 0; 
 }
 #appMenu #menuPanelTop #faktaLogoMenu.aventoft {
 margin: 5px 0 0 0;
 }
 
 
 #appMenu #menuPanelTop a#loginButtonMobile {
 position: absolute;
 top: 8px;
 left: 10px;
 display: block;
 font-size: 30px;
 line-height: 30px;
  font-weight: normal;
 color: #7f7f7f;
 z-index: 150;
 width: 50px;
 text-align: center;
 }
 #appMenu #menuPanelTop a#loginButtonMobile .icon {
 font-size: 30px;
 line-height: 30px;
 color: #7f7f7f;
 }
 #appMenu #menuPanelTop a#loginButtonMobile .icon::before {
 content: "\f007"
 }
 #appMenu #menuPanelTop a#loginButtonMobile .text {
 color: #7f7f7f;
 font-size: 10px;
 line-height: 10px;
 margin: 4px 0 0 0;
 } 
 
 
 #appMenu #menuPanelTop .selectShopButton {
 position: absolute;
 top: 8px;
 right: 7px;
 display: block;
 font-size: 40px;
 line-height: 40px;
 font-weight: normal;
 color: #7f7f7f;
 z-index: 150;
 width: 70px;
 text-align: center;
 }
 #appMenu #menuPanelTop .selectShopButton .icon {
 font-size: 40px;
 line-height: 40px;
 color: #7f7f7f;
 }
 #appMenu #menuPanelTop .selectShopButton .icon::before {
 content: "\f041"
 } 
 #appMenu #menuPanelTop .selectShopButton .text1 {
 margin: 4px 0 0 0;
 width: 70px;
 font-size: 10px;
 line-height: 10px;
 color: #7f7f7f;
 text-align: center;
 }  
 #appMenu #menuPanelTop .selectShopButton .text2  {
 width: 70px;
 font-size: 10px;
 line-height: 10px;
 color: #7f7f7f;
 text-align: center;
 }
 
/* selectShop start */
  
 
 #appMenu #selectShopMobile {
 position: relative;
 margin: 0 0 20px 0;
 background-color: #ffffff;
 z-index: 150;
 text-align: center;
 }
 #appMenu .selectShopTop {
 position: relative;
 padding: 0 20px 20px 20px;
 }
 #appMenu .selectShopTop h3 {
 display: none !important;
 }
 #appMenu .selectShopTop .info {
 }
 #appMenu .selectShopTop .info h4 {
 margin: 0 0 5px 0;
 }
 #appMenu .selectShopTop .info p {
 margin: 0;
 }
 #appMenu .selectShopTop .button {
 display: block;
 width: 100%;
 background-color: #808080;
 font-size: 16px;
 font-weight: bold;
 color: #ffffff;
 padding: 6px 0 7px 0;
 margin: 15px 11px 0 0;
 border-radius: 6px;
 text-align: center;
 cursor: pointer;
 }
 #appMenu .selectShopTop .button:hover {
 background-color: #575757;
 }
 #appMenu .selectShopTop .button.active {
 background-color: #d0002e;
 }
 #appMenu .selectShopTop .button.disabled {
 cursor: not-allowed;
 }
 #appMenu .selectShopTop .button.disabled:hover {
 background-color: #808080;
 }
 #appMenu .selectShopTop .pointer {
 display: none;
 }
 #appMenu .selectShopMap {
 clear: both;
 width: 90%;
 border: 1px solid #808080;
 border-radius: 8px;
 }
 #appMenu .selectShopBottom {
 padding: 0 0 20px 0;
 }
 #appMenu .selectShopBottom .button {
 display: block;
 width: 220px;
 background-color: #cccccc;
 font-size: 14px;
 font-weight: normal  ;
 color: #575757;
 padding: 4px 6px 4px 0;
 margin: 16px auto;
 border-radius: 6px;
 text-align: center;
 cursor: pointer;
 }
 #appMenu .selectShopBottom .button:hover {
 background-color: #bfbfbf;
 }
 #appMenu .selectShopBottom .button .icon {
 position: relative;
 top: 2px;
 font-size: 14px;
 line-height: 14px;
 color: #808080;
 cursor: pointer;
 }
 #appMenu .selectShopBottom .button .icon::before {
 content: " \f064";
 }
 #appMenu .selectShopBottom .button .text {
 display: inline-block;
 padding: 0 0 0 5px;
 cursor: pointer;
 }
 #appMenu .selectShopBottom .button.butikker {
 clear: both;
 display: block;
 width: 280px;
 background-color: #575757;
 font-size: 16px;
 font-weight: bold;
 color: #ffffff;
 padding: 6px 0 7px 0;
 margin: 17px auto 0 auto;
 }
 #appMenu .selectShopBottom .button.butikker:hover {
 background-color: #404040;
 }
 /* selectShop end */



/* Menupanel Productmenu start */
 #appMenu .productMenuMobile {
 border-bottom: 1px solid #999;
 }
 #appMenu .productMenuMobile li {
 /* display: none; */
 position: relative;
 }
 #appMenu .productMenuMobile li.last {
 margin-bottom: 17px;
 }
 #appMenu .productMenuMobile li.cc a {
 font-weight: bold;
 } 
 #appMenu .productMenuMobile > li,
 #appMenu .productMenuMobile > li.activeParent ul > li,
 #appMenu .productMenuMobile > li.active ul > li {
 display: block;
 }

 #appMenu .productMenuMobile > li > a {
 display: block;
 color: #000000;
 padding: 13px 0 11px 15px;
 border-top: 1px solid #999;
 text-transform: uppercase;
 font-size: 15px;
 line-height: 15px;
 }
 #appMenu .productMenuMobile > li  ul  {
 border-top: 1px solid #999;
 padding: 4px 0;
 }
 #appMenu .productMenuMobile > li  ul > li:not(:first-child)  {
 border-top: 1px solid #ddd;
 padding: 4px 0;
 } 
 #appMenu .productMenuMobile > li ul > li a {
 display: block;
 color: #000000;
 padding: 10px 0 9px 22px;
 font-size: 14px;
 line-height: 14px;
 }
 #appMenu #cc-headerMobile,
  #appMenu #sortiment-headerMobile {
 display: inline-block;
 border-top: 1px solid #999;
 border-left: 1px solid #999;
 border-right: 1px solid #999;
 border-top-left-radius: 8px;
 border-top-right-radius: 8px;
 padding: 3px 10px 0 10px;
 position: absolute;
 line-height: 13px;
 top: -16px;
 left: 10px;
 pointer-events: none;
 white-space: nowrap;
 background-color: #fff;
 }
 
/* Menupanel Productmenu end */



/* App infomenu start */

 #appMenu #informationMenu {
 display: block !important;
 padding: 10px 0 0 0;
 }
 #appMenu #informationMenu > ul > li {
 padding: 0 15px 0 15px;
 }
 #appMenu #informationMenu ul > li a {
 display: block;
 border: 1px solid #333;
 font-size: 14px;
 color: #666;
 padding: 6px 0 7px 0;
 margin: 15px auto 0 auto;
 border-radius: 8px;
 text-align: center; 
 }
 #appMenu #informationMenu ul > li a[href*="_9891"],
 #appMenu #informationMenu ul > li a[href*="_8692"],
 #appMenu #informationMenu ul > li a[href*="_11539"],
 #appMenu #informationMenu ul > li a[href*="_13281"]  {
 display: none !important;
 }

 /* App infomenu end */









/* Customer menu start */

 #topDiv a#loginButton {
 display: none;
 bottom: 14px;
 right: 265px;
 z-index: 140;
 }
 #topDiv a#loginButton .text {
 font-size: 16px;
 line-height: 16px;
 font-weight: normal;
 color: #cccccc;
 text-transform: none;
 }
 #topDiv a#loginButton .icon {
 font-size: 24px;
 color: #cccccc;
 }
/* Customer menu end */


/* selectShop start */

#top .selectShopButton {
display: none;
position: absolute;
bottom: 14px;
right: 170px;
display: block;
font-size: 16px;
line-height: 16px;
font-weight: normal;
color: #cccccc;
z-index: 150;
}
#top .selectShopButton .icon {
font-size: 26px;
position: relative;
top: 2px;
color: #cccccc;
}
#top .selectShopButton .icon::before {
content: "\f041"
}
#top .selectShopButton .text {
position: relative;
left: 8px;
}

 

#selectShop {
position: absolute;
top: 190px;
left: 10px;
right: 10px;
padding: 0 0 20px 0;
border-radius: 8px;
background-color: #ffffff;
-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.50);
-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.50);
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.50);
z-index: 180;
text-align: center;
}
#selectShop .selectShopTop {
position: relative;
padding: 17px 20px 20px 20px;
}
#selectShop .selectShopTop h3 {
display: none !important;
}
#selectShop .selectShopTop .info {
}
#selectShop .selectShopTop .info h4 {
margin: 0 0 5px 0;
}
#selectShop .selectShopTop .info p {
margin: 0;
}
#selectShop .selectShopTop .button {
float: left;
display: block;
width: 100%;
height: 22px;
background-color: #808080;
font-size: 16px;
font-weight: bold;
color: #ffffff;
padding: 6px 0 0 0;
margin: 15px 11px 0 0;
border-radius: 6px;
text-align: center;
cursor: pointer;
}
#selectShop .selectShopTop .button:hover {
background-color: #575757;
}
#selectShop .selectShopTop .button.active {
background-color: #d0002e;
}
#selectShop .selectShopTop .button.disabled {
cursor: not-allowed;
}
#selectShop .selectShopTop .button.disabled:hover {
background-color: #808080;
}
#selectShop .selectShopTop .pointer {
display: none;
}
#selectShop .selectShopMap {
clear: both;
width: 90%;
border: 1px solid #808080;
border-radius: 8px;
}
#selectShop .selectShopBottom {
padding: 0 20px 20px 20px;
}
#selectShop .selectShopBottom .button {
float: none;
display: block;
width: 196px;
height: 18px;
background-color: #cccccc;
font-size: 12px;
font-weight: normal  ;
color: #575757;
padding: 2px 4px 0 0;
margin: 16px auto 0 auto;
border-radius: 6px;
text-align: center;
cursor: pointer;
}
#selectShop .selectShopBottom .button:hover {
background-color: #bfbfbf;
}
#selectShop .selectShopBottom .button .icon {
position: relative;
top: 2px;
font-size: 14px;
line-height: 14px;
color: #808080;
cursor: pointer;
}
#selectShop .selectShopBottom .button .icon::before {
content: " \f064";
}
#selectShop .selectShopBottom .button .text {
display: inline-block;
padding: 0 0 0 5px;
cursor: pointer;
}
#selectShop .selectShopBottom .button.butikker {
clear: both;
display: block;
width: 280px;
height: 22px;
background-color: #575757;
font-size: 16px;
font-weight: bold;
color: #ffffff;
padding: 6px 0 0 0;
margin: 17px auto 0 auto;
}
#selectShop .selectShopBottom .button.butikker:hover {
background-color: #404040;
}
/* selectShop end */






 /* Show minibasket start */

 #top #miniBasketDiv {
 }
 #top .showMinibasketButton {
 display: block !important;
 position: absolute;
 top: 13px;
 right: 55px;
 display: block;
 font-size: 16px;
 line-height: 16px;
 font-weight: normal;
 color: #57575D;
 z-index: 140;
 }
 #top .showMinibasketButton .icon {
 font-size: 30px;
 position: relative;
 left: 0;
 top: 8px;
 color: #57575D;
 }
 #top .showMinibasketButton.active .icon {
 color: #222;
 } 
 #top .showMinibasketButton .icon::before {
 content: "\f291"
 }
 #top .showMinibasketButton .topBasketText {
 display: none;
 }
 #top .showMinibasketButton .topBasketQuantity {
 position: absolute;
 top: -5px;
 right: -6px;
 height: 17px;
 min-width: 17px;
 border: solid 1px #cccccc;
 background-color: #d0002e;
 border-radius: 11px;
 text-align: center;
 color: #fff;
 }
 #top .showMinibasketButton .topBasketQuantity.active {
 border: solid 1px #ffffff;
 background-color: #249532;
 } 
 #top .showMinibasketButton .topBasketQuantity .antal {
 display: block;
 font-size: 11px;
 line-height: 11px;
 font-weight: normal;
 padding: 2px 2px 0 2px;
 }
 #top .showMinibasketButton .topBasketQuantity.active .antal {
 color: #ffffff;
 }
 /* Show minibasket end */

 /* miniBasket start */

 #miniBasket {
 position: relative;
 top: 60px;
 -webkit-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.30);
 -moz-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.30);
 box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.30);
 }
 #miniBasket .buttonsTop { 
 padding-bottom: 0;
 }
 #miniBasket .buttonsTop .miniBasketHeader {
 font-size: 30px;
 line-height: 30px;
 padding: 20px 0 10px 0;
 } 
 #miniBasket .navbutton.checkOut {
 display: block;
 float: none;
 width: 100%;
 margin: 10px 0 0 0;
 padding: 6px  0;
 background-color: #27a737;
 } 
 #miniBasket .basketTotalsDiv {
 padding: 0 20px 0 0 !important;
 position: inherit;
 }
 #miniBasket .basketTotalsDiv .pickupLink {
 position: absolute;
 top: 5px !important;
 left: 5px;
 display: block;
 background-color: transparent; 
 text-align: left;
 padding: 0;
 }
 #miniBasket .basketTotalsDiv .pickupLink .label {
 display: none;
 }
 #miniBasket .basketTotalsDiv .pickupLink .icon {
 display: inline-block !important;
 padding: 0 0 0 10px;
 width: 20px;
 height: 30px;
 color: #666666;
 }
 #miniBasket .basketTotalsDiv .pickupLink .icon::before {
 content: "\f041";
 }
 #miniBasket .basketTotalsDiv .pickupLink .text {
 position: relative;
 top: -2px;
 color: #666666;
 padding: 0 0 0 8px;
 }
 #miniBasket .basketTotalsDiv #ec38 {
 width: 100% !important;
 position: inherit;
 top: inherit;
 left: inherit;
 padding: 10px 0 10px 0;
 }
 #miniBasket .basketTotalsDiv #ec38 table.ec38TableTotals {
 width: 93%;
 margin: 0 10px 0 10px;
 }
 #miniBasket .basketTotalsDiv {
 width: inherit;
 height: inherit;
 padding: 0 0 20px 0;
 }
 #miniBasket .buttonsBottom { 
 padding-bottom: 0;
 }

 /* miniBasket end */
 
 /* Show shoppinglist start */ 

 #top .showindkobsListeButton {
 display: block !important;
 position: absolute;
 top: 20px;
 right: 25px;
 display: block;
 font-size: 20px;
 line-height: 20px;
 font-weight: bold;
 color: #575756;
 z-index: 140; 
 }
 #top .showindkobsListeButton .icon {
 font-size: 30px;
 position: relative;
 left: 8px;
 color: #575756;
 }
 #top .showindkobsListeButton.active .icon {
 color: #222;
 }
 #top .showindkobsListeButton .icon::before {
 content: "\f15c"
 }
 #top .showindkobsListeButton .text {
 position: relative;
 }
 #top .showindkobsListeButton .indkobsListeQuantity {
 position: absolute;
 top: -12px;
 right: -10px;
 height: 17px;
 min-width: 17px;
 border: solid 1px #cccccc;
 background-color: #d0002e;
 border-radius: 11px;
 text-align: center;
 color: #fff;
 }
 #top .showindkobsListeButton .indkobsListeQuantity.active {
 background-color: #249532;
 }
 #top .showindkobsListeButton .indkobsListeQuantity .antal {
 display: block;
 font-size: 11px;
 line-height: 11px;
 font-weight: normal;
 padding: 2px 2px 0 2px;
 color: #fff;
 } 
 /* Show shoppinglist start */ 


 #indkobsListe {
 position: relative;
 top: 60px;
 padding: 10px 0 0 0;
 -webkit-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.30);
 -moz-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.30);
 box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.30);
 }


 
 
 /* Newsletter mobile start */
 
 #marketingPlatformMobil {
 width: 100%;
 height: 100%;
 min-height: 600px;
 }
 #marketingPlatformPOW {
 padding-left: 10px;
 background-color: #fff;
 border-radius: 8px;
 margin-bottom: 20px;
 } 
 
 

 /* Newsletter mobile end */

/* checkudProduct start */

 #miniBasketExtra {
 position: relative;
 top: 45px;
 left: 20px;
 height: 100%;
 margin-right: 40px;
 border-bottom-left-radius: 8px;
 border-bottom-right-radius: 8px;
 }
#miniBasketExtra #ugensTilbudHeader {
 width: 60px;
 position: absolute; 
 top: 10px;
 left: 5px;
 }

 #miniBasketExtra .product {
 position: inherit;
 width: 100%;
 height: inherit;
 top: 10px;
 left: 5px;
 border: none;
 }
 #miniBasketExtra .product .productImage {
 height: inherit;
 top: 0;
 left: 0;
 width: 30%;
 padding: 0 0 6px 0;
 overflow: hidden;
 }
 #miniBasketExtra .product .productImage a {
 display: block;
 text-align: center;
 } 
 #miniBasketExtra .product .productImage img {
 width: 100%;
 max-width: 130px;
 }
 #miniBasketExtra .product .productName {
 width: 70%; 
 height: 50px;
 font-size: 20px;
 line-height: 22px;
 margin: 4px 0 0 30%;
 }
 #miniBasketExtra .product .productPriceArea {
 padding: 0 15px 4px 0;
 margin: 0 0 0 30%;
 }
 #miniBasketExtra .product .productPriceArea .productPrice {
 width: 100%;
 } 
 #miniBasketExtra .product .productAddToBasket {
 position: relative;
 top: 0px;
 right: 10px;
 float: right;
 margin: 0 0 15px 0;
 } 
 #miniBasketExtra a.navbutton {
 clear: both;
 position: inherit;
 width: 80%;
 margin: 0 auto;
 }

/* checkudProduct end */


/* Showterms start */

#showterms {
 display: none;
 position: absolute;
 z-index: 350;
 background-color: #ffffff;
 top: 50px;
 left: 0;
 width: 95%;
 border: 1px solid #3c4044;
 box-shadow:0 0 12px rgba(0,0,0,0.4);
 margin: 0 0 0 10px;
 }

 /* smartSearch start */

 #top #smartSearch {
 position: absolute;
 top: 10px;
 left: 10px;
 right: 10px;
 border-radius: 8px;
 border: 1px solid #e3e3e3;
 height: 32px;
 background: #fff; 
 }
 #top #smartSearch input.smartSearchInput {
 width: 302px;
 height: 28px;
 font-size: 19px;
 font-style: italic;
 border: none;
 outline: none;
 background-color: transparent;
 padding: 2px 0 0 5px;
 }
 #top #smartSearch .searchButton {
 position: absolute;
 top: 3px;
 right: 8px;
 }
 #top #smartSearch .searchButton .icon {
 color: #000000;
 font-size: 25px;
 line-height: 25px;
 }
 #top #smartSearch .searchButton .icon::after {
 content: "\f002";
 }


/* smartSearch end */





/* FrontpageBanner start */

 #Banner1bdy ,
 #Banner6bdy {   
 display: none;
 border: none;
 border-radius: 8px;
 overflow: hidden !important;
 margin: 0 10px 15px 10px;
 }
 
/* FrontpageBanner end */

/* FrontpageBanner extra start */
 #extraBannerDiv {
 display: block !important;
 }
 #extraBannerDiv a {
 display: inline-block;
 width: 100%;
 margin-bottom: 15px;
 }
 #extraBannerDiv a img {
 width: 100%;
 border-radius: 8px;
 }
/* FrontpageBanner extra end */

/* FrontpageBanner Top Extra start */

 #contentExtra #extraTopBannerDiv {
 position: relative;
 width: 100%;
 padding: 20px 10px 15px 10px;
 z-index: 97;
 }

 #extraTopBannerDiv a {
 position: relative;
 display: block;
 margin-bottom: 20px;
 width: 100%;
 height: 120px;
 border-radius: 8px;
 background-repeat: no-repeat;
 background-size: cover;
 background-position: bottom center;
 }
 #extraTopBannerDiv a .textBackground {
 position: absolute;
 width: 100%;
 height: 40px;
 background-color: #000000;
 bottom: 0px;
 z-index: 98;
 vertical-align: middle;
 opacity: 0.6;
 filter: alpha(opacity=60);
 -moz-opacity: 0.6;
 border-bottom-left-radius: 8px;
 border-bottom-right-radius: 8px;
 }
 #extraTopBannerDiv a .text {
 position: absolute;
 width: 100%;
 bottom: 10px;
 left: 10px;
 z-index: 99;
 color: #fff;
 font-size: 20px;
 line-height: 22px;
 font-weight: bold;
 }
 #extraTopBannerDiv a.extraTopBanner1 {
 float: left;
 }
 #extraTopBannerDiv a.extraTopBanner2 {
 float: right;
 }
 #extraTopBannerDiv a.extraTopBanner2.WEBLOCATION {
 background-image: url('https://fakta-v3.test.esellercloud.dk/media/374/v1/img/foto-Harrislee-1a.jpg'); 
 }
 #extraTopBannerDiv a.extraTopBanner2.L1 {
 background-image: url('https://fakta-v3.test.esellercloud.dk/media/374/v1/img/foto-Harrislee-1a.jpg');
 }
 #extraTopBannerDiv a.extraTopBanner2.L2 {
 background-image: url('https://fakta-v3.test.esellercloud.dk/media/374/v1/img/foto-Aventoft-Spotmarket-1.jpg');
 }
 #extraTopBannerDiv a.extraTopBanner2.L3 {
 background-image: url('https://fakta-v3.test.esellercloud.dk/media/374/v1/img/foto-Suederluegum-1.jpg');
 }


/* FrontpageBanner Top Extra end */





 

/* owl.theme.default.css start */

.owl-dots {
 position: absolute;
 bottom: 6px;
 left: 10px;
 text-align: center;
 -webkit-tap-highlight-color: transparent; 
 } 
 .owl-dots .owl-dot {
 display: inline-block;
 zoom: 1;
 *display: inline;
 }
 .owl-dots .owl-dot span {
 width: 10px;
 height: 10px;
 margin: 5px 7px;
 background: #D6D6D6;
 border: 2px solid #ffffff;
 display: block;
 -webkit-backface-visibility: visible;
 transition: opacity 200ms ease;
 border-radius: 30px;
 }
 .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
 background: #666666;
 }

/* owl.theme.default.css end */


/* leftPaneBanner start */
 #Banner3bdy,
 #Banner4bdy,
 #Banner5bdy,
 #avisBannerExtra,
 #serviceBanner {
 width: 100%;
 }
 #Banner3bdy > div,
 #Banner4bdy > div,
 #Banner5bdy > div,
 #serviceBanner > div,
 #avisBannerExtra > div, 
 .bannerLink img {
 border: 1px solid #cccccc;
 border-radius: 8px;
 overflow: hidden !important;
 margin: 0 0 15px 0;
 }
 #Banner3bdy img,
 #Banner4bdy img,
 #Banner5bdy img,
 #serviceBanner img,
 #avisBannerExtra img, 
 .bannerLink img {
 width: 100%;
 border-radius: 8px;
 } 
/* leftPaneBanner end */

/* frontPageBanner5 copy start */

 #Banner5bdyCopy {
 width: 48%;
 float: left;
 }
 #Banner5bdyCopy > div {
 border: 1px solid #cccccc;
 border-radius: 8px;
 overflow: hidden !important;
 margin: 0 0 15px 0;
 }

 #Banner5bdyCopy img{
 width: 100%;
 border-radius: 8px;
 }
 .frontpageBannerExtra .bannerLink.festVand {
 width: 48%;
 float: right;
 }

/* frontPageBanner5 copy end */

/* frontPageShops start */
 .frontPageShops {
 display: block;
 width: 100%;
 height: 30px;
 background-color: #575757;
 font-size: 20px;
 line-height: 20px;
 font-weight: bold;
 color: #ffffff;
 padding: 8px 0 0 0;
 margin: 0 0 15px 0;
 text-align: center;
 border-radius: 10px;
 }
 .frontPageShops:hover {
 color: #ffffff;
 }
/* frontPageShops end */  

/* Facebook start */

 #FacebookBox {
 margin: 10px auto 50px auto;
 }

/* Facebook end */

 #marketingPlatformPOW {
 display: none;
 }
 
 #topMenuDiv {
 clear: both;
 padding: 10px 0 10px 0;
 }
 #topMenuDiv ul.topMenu li {
 text-align: center;
 padding: 5px 0 5px 0;
 }
 #topMenuDiv ul.topMenu li a {
 font-size: 22px;
 line-height: 30px;
 color: #000000;
 }
 #topMenuDiv ul.topMenu li > ul li a {
 font-size: 20px;
 line-height: 28px;
 color: #000000;
 } 
/* Toldregler start */

 .toldregler td {
 padding: 5px 5px 5px 5px;
 }
 
 .toldregler {
 width: 100%;
 }
 .toldregler td.c1 {
 white-space: nowrap;
 }
 .toldregler td.c2 {
 font-size: 11px;
 }
 .toldregler td.c3 {
 width: 80px;
 white-space: nowrap;
 }


 /* Toldregler end */ 

 /* Pullout start */

 #pullout-1 {
  left: auto !important;
  right: auto !important;
 }

 /* Pullout end */ 

 /* youtube start */
 
 #youtube .youtubeThumb {
 width: 100%;
 margin: 0 14px 16px 0;
 }
 #youtube .youtubeThumb a {
 color: #000000;
 font-weight: bold;
 font-size: 14px; 
 line-height: 15px;
 }

 #youtube .youtubeThumb img {
 width: 100%;
 border-radius: 6px;
 margin: 0 0 5px 0;
 } 
 #youtube .backLink {
 padding: 10px 0 0 0;
 text-align: center;
 }
 #youtube .backLink a {
 font-weight: bold;
 }
 /* App cms start */
 .appText {
 float: none;
 width: 100%;
 }
 .appBtns {
 text-align: center;
 }
 .appImage {
 float: none;
 width: 100%;
 max-width: 300px;
 margin: 0px auto;
 }

/* App cms end */

}
@media (max-width: 460px) { 
  
 #topDiv a#loginButton .text {
 display: none;
 }
 
}
@media (max-width: 400px) { 

 #top .selectShopButton {
 right: 155px;
 }
 #top .selectShopButton .text {
 display: none;
 }
 #topDiv a#loginButton {
 right: 175px;
 }
 
}

/* Mobile slut */
